Subject: Re: Good Morning!
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 23 Sep 2010 08:56:56 -0400

Yet, its not going to happen.  No amendments to the contract.  The "I'm in" statement pretty much signed it as is.  Much appreciated!  Ya got about 3 minutes until go time. May the force be with you!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, September 23, 2010 8:50 AM
  Subject: Re: Good Morning!

  Hilarious! It will serve as Friday entertainment.

  On Sep 23, 2010 8:48 AM, "Mike" <[email-masked]> wrote:
  > Your a sick puppy! Nobody deserves that! Is that punishment for me or for everybody else? 
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked] 
  > ----- Original Message ----- 
  > From: Ryan Dooley 
  > To: Mike 
  > Sent: Thursday, September 23, 2010 8:44 AM
  > Subject: Re: Good Morning!
  > 
  > 
  > I think you would look great in a pair of gym shorts and dress shoes.
  > 
  > On Sep 23, 2010 8:42 AM, "Mike" <[email-masked]> wrote:
  > > Coffee
  > > Paper Clips
  > > Post It Notes
  > > :)
  > > Thank you,
  > > Michael Bishop
  > > Labor Law Poster Service
  > > Phone 877-321-4144
  > > Fax 888-442-4144
  > > [email-masked] 
  > > ----- Original Message ----- 
  > > From: Ryan Dooley 
  > > To: Mike 
  > > Sent: Thursday, September 23, 2010 8:39 AM
  > > Subject: Re: Good Morning!
  > > 
  > > 
  > > What do you lose when we hit 10?
  > > 
  > > On Sep 23, 2010 8:34 AM, "Mike" <[email-masked]> wrote:
  > > > I am interested to see how you'll rally the troops for this one. Are you going to tell them or not. If you tell them, will they side with you or do you play it safe and keep it all under your hat? Time will tell. I'll check the sales at 10:01 am to see how it all panned out.
  > > > Thank you,
  > > > Michael Bishop
  > > > Labor Law Poster Service
  > > > Phone 877-321-4144
  > > > Fax 888-442-4144
  > > > [email-masked] 
  > > > ----- Original Message ----- 
  > > > From: Ryan Dooley 
  > > > To: Mike 
  > > > Sent: Thursday, September 23, 2010 8:30 AM
  > > > Subject: Re: Good Morning!
  > > > 
  > > > 
  > > > You drive a hard bargain. I'm in.
  > > > 
  > > > On Sep 23, 2010 8:26 AM, "Mike" <[email-masked]> wrote:
  > > > > If not, you have to wear your tie over your shoulder for the rest of the day.
  > > > > Thank you,
  > > > > Michael Bishop
  > > > > Labor Law Poster Service
  > > > > Phone 877-321-4144
  > > > > Fax 888-442-4144
  > > > > [email-masked] 
  > > > > ----- Original Message ----- 
  > > > > From: Ryan Dooley 
  > > > > To: Mike 
  > > > > Sent: Thursday, September 23, 2010 8:20 AM
  > > > > Subject: Re: Good Morning!
  > > > > 
  > > > > 
  > > > > Deal! : )
  > > > > 
  > > > > On Sep 23, 2010 8:19 AM, "Mike" <[email-masked]> wrote:
  > > > > > Those are gonna cost you. How bout 10 sets before 10 o'clock?
  > > > > > Thank you,
  > > > > > Michael Bishop
  > > > > > Labor Law Poster Service
  > > > > > Phone 877-321-4144
  > > > > > Fax 888-442-4144
  > > > > > [email-masked] 
  > > > > > ----- Original Message ----- 
  > > > > > From: Ryan Dooley 
  > > > > > To: Amber Blais 
  > > > > > Cc: Mike 
  > > > > > Sent: Thursday, September 23, 2010 8:14 AM
  > > > > > Subject: Good Morning!
  > > > > > 
  > > > > > 
  > > > > > Good morning Amber. 
  > > > > > 
  > > > > > We are in need of a few items for the office. Would you be able to assist?
  > > > > > 
  > > > > > Coffee
  > > > > > Paper Clips
  > > > > > Post It Notes
  > > > > > 
  > > > > > I think we are good everywhere else.
  > > > > > 
  > > > > > Thank you.
  > > > > 
  > > > 
  > > 
  >